.calculation_wrap:not(:last-of-type) {
  margin-bottom: 80px;
}
.calculation_wrap .calculation_inner {
  padding: 20px;
  background-color: #ddd;
  box-sizing: border-box;
  border-radius: 5px;
}
.calculation_wrap .calculation_inner .calculation_form {
  margin-bottom: 30px;
}
.calculation_wrap .calculation_inner .calculation_form .input_group:not(:last-of-type) {
  margin-bottom: 30px;
}
.calculation_wrap .calculation_inner .calculation_form .input_group input[type=number] {
  padding: 1rem;
  width: 100%;
  font-size: 1rem;
  letter-spacing: 0.15rem;
  border: solid 1px #ccc;
  box-sizing: border-box;
}
.calculation_wrap .calculation_inner .calculation_form .btn_group {
  display: flex;
  align-items: center;
  justify-content: center;
}
.calculation_wrap .calculation_inner .calculation_form .btn_group input {
  color: #fff;
  font-size: 1.15rem;
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
  transition: opacity 0.3s;
}
.calculation_wrap .calculation_inner .calculation_form .btn_group input:hover {
  opacity: 0.75;
}
.calculation_wrap .calculation_inner .calculation_form .btn_group input[type=submit] {
  padding: 10px 15px;
  background-color: #3ba3ee;
}
.calculation_wrap .calculation_inner .calculation_form .btn_group input[type=reset] {
  margin-left: 10px;
  padding: 10px 15px;
  background-color: #999;
}
.calculation_wrap .calculation_inner .result_wrap .result_box {
  padding: 20px;
  line-height: 1.25rem;
  word-break: break-all;
  background-color: rgba(255, 255, 0, 0.5);
  box-sizing: border-box;
}
.calculation_wrap .calculation_inner .result_wrap .result_box .result_before {
  text-align: center;
  display: block;
}